.text-disabled {
    color: var(--lumo-contrast-30pct);
}

.text-success {
    color: var(--lumo-success-text-color);
}

.text-error {
    color: var(--lumo-error-text-color);
}

.text-primary {
    color: var(--lumo-primary-text-color);
}

.bg-error {
    background-color: var(--lumo-error-color);
}

.bg-error-50 {
    background-color: var(--lumo-error-color-50pct);
}

.bg-error-10 {
    background-color: var(--lumo-error-color-10pct);
}

.bg-success {
    background-color: var(--lumo-success-color);
}

.bg-success-50 {
    background-color: var(--lumo-success-color-50pct);
}

.bg-success-10 {
    background-color: var(--lumo-success-color-10pct);
}

.bg-primary {
    background-color: var(--lumo-primary-color);
}

.bg-primary-50 {
    background-color: var(--lumo-primary-color-50pct);
}

.bg-primary-10 {
    background-color: var(--lumo-primary-color-10pct);
}